fantascene-dynamic-wallpaper(1)

NAME
fantascene-dynamic-wallpaper - Fantascene Dynamic Wallpaper

SYNOPSIS
fantascene-dynamic-wallpaper

DESCRIPTION
Fantascene Dynamic Wallpaper is a dynamic wallpaper software running in X11 desktop environment .

OPTIONS

This program does not accept any command line options.

This manual page was written by
 Liu MingHang liuminghang0821@gmail.com for the Debian project (and may be used by others).